RubyGems Navigation menu

apohllo-poliqarpr-corpus 1.0.0

Default corpus for Ruby client for Poliqarp (NLP corpus server)

Versions:

  1. 1.0.0 - December 25, 2008 (7.15 MB)

Runtime Dependencies:

Authors:

  • Aleksander Pohl

Sha 256 checksum:

8cf505e378c98df8d9d79fb91a870d191b1024d469ee2b256a9d1a64ad83da56

Total downloads 601

For this version 601

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: